As a security precaution, we have turned on the setting "Require API key authentication for API requests" for everyone. If this has broken something, please contact bugzilla-admin@mozilla.org
Last Comment Bug 814095 - Add Aaron Klotz's blog to Planet Mozilla
: Add Aaron Klotz's blog to Planet Mozilla
Status: RESOLVED FIXED
:
Product: Websites
Classification: Other
Component: planet.mozilla.org (show other bugs)
: unspecified
: x86_64 Windows 7
: -- normal (vote)
: ---
Assigned To: Robert Accettura [:raccettura]
:
:
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-11-21 11:09 PST by Aaron Klotz [:aklotz]
Modified: 2014-04-26 02:23 PDT (History)
3 users (show)
See Also:
QA Whiteboard:
Iteration: ---
Points: ---


Attachments

Description User image Aaron Klotz [:aklotz] 2012-11-21 11:09:08 PST
Site: http://dblohm7.ca
Atom feed: http://dblohm7.ca/atom.xml

Bio:
Aaron Klotz is a recent addition to the Performance Team at Mozilla. He has written code for a wide range of computing devices, from mobile to enterprise. Off hours he can often be found skiing down expert slopes that are far above his skill level.
Comment 1 User image Asa Dotzler [:asa] 2012-12-21 07:33:28 PST
r=asa
Comment 2 User image (dormant account) 2013-02-15 16:41:05 PST
Reed, asa, ping?
Comment 3 User image Asa Dotzler [:asa] 2013-02-16 16:06:50 PST
Robert and Reed usually do the actual patching (and post to the Planet blog noting  the addition). This has been approved for addition and is awaiting the patch and blog post. 

Reed, Robert?
Comment 4 User image Robert Accettura [:raccettura] 2013-02-20 11:51:38 PST
I'll try and grab tonight... way overdue. :(
Comment 5 User image Robert Accettura [:raccettura] 2013-02-20 20:58:30 PST
a=raccettura

Done in r113234

Note You need to log in before you can comment on or make changes to this bug.